Home | All Classes | Grouped Classes | Index | Search

# CL_LibraryLoader::resolve

Resolve a symbol name within the library

    	void* resolve(
    		const std::string& symbol);

Parameters:

symbol
  Name of the symbol you're looking for within the library

Return value:

The address of the symbol if found or 0

See also:

CL_LibraryLoader

Questions or comments, write to the ClanLib mailing list.